Bug 356991 - RFE: NM should pre-fill config dialog with values from gconf
Summary: RFE: NM should pre-fill config dialog with values from gconf
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Dan Williams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-29 17:32 UTC by Charles R. Anderson
Modified: 2008-04-04 02:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-04 02:14:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Charles R. Anderson 2007-10-29 17:32:26 UTC
Description of problem:

When NM fails to connect to a wireless network, it opens the Secrets Required
dialog box with nothing filled in and you have to type everything in again and
select certificate files all over again.  The values in this dialog box should
be pre-filled from the gconf settings so that you don't have to select
everything again.

Version-Release number of selected component (if applicable):
0.7.0-0.5.svn3030.fc8

Comment 1 Dan Williams 2007-12-03 17:20:13 UTC
Note that some of this is being done already, but not all.  It should
automatically choose your encryption method and your EAP methods, and prefill
the identity box now.

Comment 2 Charles R. Anderson 2008-04-04 02:14:02 UTC
I see this made it in.  Thanks!



Note You need to log in before you can comment on or make changes to this bug.